{
  "checkpoint_path": "Illustrious/novaFurryXL_illustriousV7b_1660983.safetensors",
  "checkpoint_name": "novaFurryXL_illustriousV7b_1660983.safetensors",
  "base_positive": "masterpiece, best quality, amazing quality, very aesthetic, high resolution, ultra-detailed, absurdres, newest, scenery, furry, anthro, depth of field, detailed fluffy fur, volumetric lighting",
  "base_negative": "human, multiple tails, modern, recent, old, oldest, graphic, cartoon, text, painting, crayon, graphite, abstract, glitch, deformed, mutated, ugly, disfigured, long body, lowres, bad anatomy, bad hands, missing fingers, extra digits, fewer digits, cropped, very displeasing, (worst quality, bad quality:1.2), bad anatomy, sketch, jpeg artifacts, signature, watermark, username, simple background, conjoined, bad ai-generated",
  "steps": 28,
  "cfg": 4.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}